img{
    /*max-width:100%;*/
    height: auto;
    
}
.logo-image{
    height:110px !important;
}

.t3-sl {
    padding-bottom: 0;
    padding-top: 10px;
}

.t3-mainbody {
    padding-bottom: 40px;
    padding-top: 20px;
}
input, textarea {
    width: 100%;
    
}
.languageswitcherload {  
    padding-top: 10px;
    
}
atom_social_media_icon_links94{
    float: right;
}

.logo-image a {
    height: auto;
    width: 100%;
}

.login_form fieldset, .login fieldset{
    padding-right: 40px;
}
